xn::ModuleHandTouchingFOVEdgeInterface Class Referenceabstract

`#include <XnModuleCppInterface.h>`

## Public Member Functions

virtual | ~ModuleHandTouchingFOVEdgeInterface ()
virtual XnStatus | RegisterToHandTouchingFOVEdge (XnModuleHandTouchingFOVEdge TouchingFOVEdgeCB, void *pCookie, XnCallbackHandle &hCallback)=0
virtual void | UnregisterFromHandTouchingFOVEdge (XnCallbackHandle hCallback)=0

## Constructor & Destructor Documentation

## ~ModuleHandTouchingFOVEdgeInterface()

virtual xn::ModuleHandTouchingFOVEdgeInterface::~ModuleHandTouchingFOVEdgeInterface | ( |  | ) |

inline virtual

## Member Function Documentation

## RegisterToHandTouchingFOVEdge()

virtual XnStatus xn::ModuleHandTouchingFOVEdgeInterface::RegisterToHandTouchingFOVEdge | ( | XnModuleHandTouchingFOVEdge | TouchingFOVEdgeCB,
|  | void * | pCookie,
|  | XnCallbackHandle & | hCallback )

pure virtual

## UnregisterFromHandTouchingFOVEdge()

virtual void xn::ModuleHandTouchingFOVEdgeInterface::UnregisterFromHandTouchingFOVEdge | ( | XnCallbackHandle | hCallback | ) |

pure virtual

The documentation for this class was generated from the following file:

- XnModuleCppInterface.h